Subject: Re: CCL:Summary HOMO and SCRF methods

From: "Dr. Andreas Klamt" <[email-masked]>
Date: Mon, 17 Dec 2001 16:03:33 +0100

Sorry,

I did not see the original question. I like to shortly comment on that as well:

1) You have to use somewhat localized HOMO and LUMO descriptors in order to describe reaction constants like hydrolysis, because
reactivity is a rather local property in a molecule while HOMO and LUMO energies are global properties of molecules.

2) One efficient concept for such localised HOMO-LUMO descriptors is given in:

A. Klamt: 'Estimation of Gas-Phase Hydroxyl Radical Rate Constants of Organic Compounds from Molecular Orbital Calculations',
Chemosphere 1993, 26, 1273-1289 

A. Klamt: 'Estimation of Gas-Phase Hydroxyl Radical Rate Constants of Oxygenated Compounds from Molecular Orbital Calculations',
Chemosphere 1996, 32, 717-726

3) I applied this technique to hydrolysis rate constants 10 years ago. I got godd results when I took the orbitals from
gas-phase calculations, but the correlations improved significantly when I used COSMO calculations, i.e SCRF, as basis.
Unfortunately this is unpublished work out of my industrial history.

Best regards

Andreas

--------------------------------------------------------------------------------
Dr. Andreas Klamt
COSMOlogic GmbH&CoKG
Burscheider Str. 515
51381 Leverkusen, Germany

Tel.: 49-2171-73168-1  Fax: ...-9
e-mail: [email-masked]
web:    www.cosmologic.de
--------------------------------------------------------------------------------
COSMOlogic
        Your Competent Partner for
        Computational Chemistry and Fluid Thermodynamics
--------------------------------------------------------------------------------